include:
  - codeception/common
  - codeception/console
  - codeception/backend
  - codeception/frontend
  - codeception/producer

paths:
  log: codeception/_output

settings:
  colors: true
  bootstrap: _bootstrap.php
